header {
    background-color:cyan;
    height: 90px;
}
header img {
    width: 100px;
    height: 70px;
    padding: 0.6rem;
    padding-left: 2rem;
    float: left;
}
header nav {
    padding: 0.7rem;
}
header ul{
    width: 1000px;
}
header ul,li,a {
    list-style-type: none;
    color: white;
    text-decoration: none;
    display: inline-block;
}
header li {
    margin: 0.5rem;
    margin-right: 3%;
}
header a:hover {
    background-color: deepskyblue;
}
.sectionUno{
    margin-top: 0;
    background-image: url(src/desierto.jpeg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 1830px;
    height: 800px;
    text-align: center;

}
.sectionUno article {
    width: 400px;
    height: 200px;
    position: relative;
    top:50px ;
    left:100px ;
}
article{
    margin-top: 0;
}
h2{
    margin: 0;
    color: white;
}
article p{
    color: white;
}